# Uses of Class
javax.help.event.HelpHistoryModelEvent

Packages that use HelpHistoryModelEvent
Package
Description
javax.help
Supports presentation of online documentation with both content and contextual views of this information.
javax.help.event
Supports event changes in JavaHelp classes.

## Uses of HelpHistoryModelEvent in javax.help

Methods in javax.help with parameters of type HelpHistoryModelEvent
Modifier and Type
Method
Description
`void`
BackAction.`historyChanged(HelpHistoryModelEvent e)`
Tells the listener that the history has changed.
`void`
ForwardAction.`historyChanged(HelpHistoryModelEvent e)`
Tells the listener that the history has changed.

## Uses of HelpHistoryModelEvent in javax.help.event

Methods in javax.help.event with parameters of type HelpHistoryModelEvent
Modifier and Type
Method
Description
`void`
HelpHistoryModelListener.`historyChanged(HelpHistoryModelEvent e)`
Tells the listener that the history has changed.